#sb-wrapper, #sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message { font-family: 'Lucida Grande',Tahoma,sans-serif; color: #888; }
#sb-title, #sb-title-inner { height: 30px; line-height: 20px; }
#sb-title-inner { background-color: #FFF; padding: 10px 10px 0;  font-size: 16px; }
#sb-info, #sb-info-inner { height: 30px; line-height: 20px; }
#sb-body, #sb-loading { background-color: #FFF; }
#sb-body-inner { background-color: #FFF; }
#sb-info-inner { background-color: #FFF; padding: 0 10px 10px; font-size: 10px; height: 20px; }
#sb-wrapper-inner { border: none; background-color: #EEEEEE; border: 10px solid #FFFFFF; margin: 0; overflow: hidden; padding: 0; position: relative; }

#sb-player  .bijschrift { margin-top:5px; margin-left:2px; margin-right:2px; }
